body{font-family: 'Poppins', sans-serif !important;}
@media (max-width: 767px) {
	.block ul {
		list-style: none;
		padding: 0 0px 0 0;
	}
	.block-service li {
		width: 100%;
	}
	.author-sec {display: block;}
	.author-sec img {margin: 0 0 10px;}
	.blog-aside {margin: 30px 0 0;}
	.blog-content .blog-img img {height: 170px;}
	.search-bar-sec form {margin: 0;}
	.para span {font-size: 16px !important;font-family: 'Poppins', sans-serif !important;}
	.blog-title h5 {font-size: 20px;}
	.blog-content .blog-img {margin: 20px 0 10px;}
	.ring_list ul li {margin: 0 0 10px;}
	.contetn-sec span p {
		font-size: 21px;
	}
	.services figure {
		margin-bottom: 0px!important;
	}
	.item-services .item p {
		font-size: 14px;
	}
	.left-process {
		padding-top: 0px;
	}
	.ourcustomer2 {
		padding: 30px 0 !important;
		min-height: 300px;
	}
	.h22 {
		font-size: 24px;
	}
	.text-right {
		text-align: center !important;
	}
	.copyright {
		text-align: center;
	}
	.social {
		display: flex;
		justify-content: center;
	}
	.certified-box {
		display: inline-block;
		width: 100%;
		text-align: center;
		margin: 15px 0;
	}
	.social-box {
		margin: 20px auto 0px;
		width: 100%;
	}
	.adress-sec h4 {
		margin: 0 0 20px;
	}
}